<template>
  <div>
    <learning-tips-off-line v-if="isOffline"></learning-tips-off-line>
    <learning-tips-on-line v-else></learning-tips-on-line>
  </div>
</template>

<script>
import learningTipsOnLine from './learningTipsOnLine'
import learningTipsOffLine from './learningTipsOffLine'
export default {
  components: { learningTipsOnLine, learningTipsOffLine },
  data() {
    return {
      user: window.G.UserInfo
    }
  },
  computed: {
    classId() {
      return this.user.student_info.class_id
    },
    isOffline() {
      // 线下班
      return ['6799943081878618112'].includes(this.classId)
    }
  }
}
</script>

<style src="@/assets/css/xyxz.scss"></style>
